import { CollectorPageApp } from '../shared/CollectorPageApp'
import { SettingsContent } from './SettingsContent'

export function SettingsApp() {
  return (
    <CollectorPageApp>
      <SettingsContent />
    </CollectorPageApp>
  )
}
